## linux-restricted-modules 6.18.0-9.9%2B1

=== debian/changelog ===
linux-restricted-modules (6.18.0-9.9+1) resolute; urgency=medium


 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Jan 2026 22:07:53 +0000
