=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (6.18.0-9.9+1) resolute; urgency=medium


 -- Andy Whitcroft <apw@canonical.com>  Tue, 13 Jan 2026 22:07:53 +0000

linux-restricted-signatures (6.18.0-9.9) resolute; urgency=medium

  * Main version: 6.18.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Jan 2026 16:17:29 +0100

linux-restricted-signatures (6.18.0-8.8) resolute; urgency=medium

  * Main version: 6.18.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Dec 2025 15:21:04 +0100

linux-restricted-signatures (6.18.0-7.7) resolute; urgency=medium

  * Main version: 6.18.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-restricted-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Dec 2025 13:29:25 +0100

linux-restricted-signatures (6.18.0-6.6) resolute; urgency=medium

  * Main version: 6.18.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.10.20)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Dec 2025 14:53:53 +0100
