=== debian/changelog ===
linux-restricted-modules (6.19.0-3.3+3) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Feb 2026 11:13:49 +0000

linux-restricted-modules (6.19.0-3.3+2) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Feb 2026 09:03:54 +0000

linux-restricted-modules (6.19.0-3.3+1) resolute; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] debian/rules.in -- apply objtool earlier

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Jan 2026 13:16:41 +0000

linux-restricted-modules (6.19.0-3.3) resolute; urgency=medium

  * Main version: 6.19.0-3.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 20:29:12 +0200

linux-restricted-modules (6.19.0-2.2) resolute; urgency=medium

  * Main version: 6.19.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:32:03 +0200

linux-restricted-modules (6.19.0-1.1) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:28:28 +0200

linux-restricted-modules-unstable (6.19.0-1.1) resolute; urgency=medium

  * Main version: 6.19.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 15:48:38 +0200

linux-restricted-modules-unstable (6.19.0-0.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 13:02:35 +0200
