=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.19.0-3-generic (>= 6.19.0-3.3) [amd64 arm64],
 linux-headers-6.19.0-3-generic-64k (>= 6.19.0-3.3) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu2),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu2),
 nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu2),
 nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/resolute

Package: linux-modules-nvidia-535-oem-24.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04-amd64
Description: Extra drivers for nvidia-535-oem-24.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04-amd64
Description: Extra drivers for nvidia-550-oem-24.04-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-24.04a-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-oem-24.04a-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-535-open-oem-24.04a-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-oem-24.04a-550-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-oem-24.04a-550-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-oem-24.04a-amd64
Description: Extra drivers for nvidia-550-open-oem-24.04a-550-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 550-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-580-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the generic-6.19 flavour
 Install extra signed nvidia-580 modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-580-open-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the generic-6.19 flavour
 Install extra signed nvidia-580-open modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-590-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the generic-6.19 flavour
 Install extra signed nvidia-590 modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-590-open-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the generic-6.19 flavour
 Install extra signed nvidia-590-open modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-580-server-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the generic-6.19 flavour
 Install extra signed nvidia-580-server modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-580-server-open-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the generic-6.19 flavour
 Install extra signed nvidia-580-server-open modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-590-server-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the generic-6.19 flavour
 Install extra signed nvidia-590-server modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-590-server-open-generic-6.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the generic-6.19 flavour
 Install extra signed nvidia-590-server-open modules compatible with the generic-6.19 flavour.

Package: linux-modules-nvidia-580-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the generic-64k-6.19 flavour
 Install extra signed nvidia-580 modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-580-open-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the generic-64k-6.19 flavour
 Install extra signed nvidia-580-open modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-590-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the generic-64k-6.19 flavour
 Install extra signed nvidia-590 modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-590-open-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the generic-64k-6.19 flavour
 Install extra signed nvidia-590-open modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-580-server-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the generic-64k-6.19 flavour
 Install extra signed nvidia-580-server modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-580-server-open-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the generic-64k-6.19 flavour
 Install extra signed nvidia-580-server-open modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-590-server-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the generic-64k-6.19 flavour
 Install extra signed nvidia-590-server modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-590-server-open-generic-64k-6.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.19.0-3-generic-64k (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the generic-64k-6.19 flavour
 Install extra signed nvidia-590-server-open modules compatible with the generic-64k-6.19 flavour.

Package: linux-modules-nvidia-580-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the generic flavour
 Install extra signed nvidia-580 modules compatible with the generic flavour.

Package: linux-modules-nvidia-580-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.19.0-3-generic (= ${binary:Version}),
 ${nvk:nvidia-580-open},
