=== debian/changelog ===
linux-restricted-modules (6.19.0-3.3+4) resolute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.01.20)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 02 Feb 2026 21:34:43 +0000
