=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu2),
- nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu2),
+ nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu3),
+ nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu3),
  nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu2),
  nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu2),
 Standards-Version: 3.9.4
