=== debian/changelog ===
linux-restricted-modules (6.19.0-5.5+2) resolute; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2026.02.09)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Feb 2026 14:44:46 +0200

linux-restricted-modules (6.19.0-5.5+1) resolute; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update 580

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 14 Feb 2026 14:54:26 +0200

linux-restricted-modules (6.19.0-5.5) resolute; urgency=medium

  * Main version: 6.19.0-5.5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop changelog entries older than noble
    - [Packaging] debian/dkms-versions -- bump nvidia 580

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 19:18:04 +0200

linux-restricted-modules (6.19.0-4.4) resolute; urgency=medium

  * Main version: 6.19.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 08:17:25 +0200
