=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.19.0-3-generic (>= 6.19.0-3.3) [amd64 arm64],
- linux-headers-6.19.0-3-generic-64k (>= 6.19.0-3.3) [arm64],
+ linux-headers-6.19.0-5-generic (>= 6.19.0-5.5) [amd64 arm64],
+ linux-headers-6.19.0-5-generic-64k (>= 6.19.0-5.5) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu3),
- nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu3),
- nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu2),
- nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu2),
+ nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu6),
+ nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu4),
+ nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu5),
+ nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu5),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/resolute
 
@@ -85,7 +85,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-6.19 flavour
  Install extra signed nvidia-580 modules compatible with the generic-6.19 flavour.
@@ -97,7 +97,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the generic-6.19 flavour
  Install extra signed nvidia-580-open modules compatible with the generic-6.19 flavour.
@@ -109,7 +109,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-590-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the generic-6.19 flavour
  Install extra signed nvidia-590 modules compatible with the generic-6.19 flavour.
@@ -121,7 +121,7 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-590-open},
 Description: Extra drivers for nvidia-590-open for the generic-6.19 flavour
  Install extra signed nvidia-590-open modules compatible with the generic-6.19 flavour.
@@ -133,7 +133,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the generic-6.19 flavour
  Install extra signed nvidia-580-server modules compatible with the generic-6.19 flavour.
@@ -145,7 +145,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the generic-6.19 flavour
  Install extra signed nvidia-580-server-open modules compatible with the generic-6.19 flavour.
@@ -157,7 +157,7 @@
 Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-server-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-590-server-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-590-server},
 Description: Extra drivers for nvidia-590-server for the generic-6.19 flavour
  Install extra signed nvidia-590-server modules compatible with the generic-6.19 flavour.
@@ -169,7 +169,7 @@
 Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-server-open-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-590-server-open-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-590-server-open},
 Description: Extra drivers for nvidia-590-server-open for the generic-6.19 flavour
  Install extra signed nvidia-590-server-open modules compatible with the generic-6.19 flavour.
@@ -181,7 +181,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic-64k-6.19 flavour
  Install extra signed nvidia-580 modules compatible with the generic-64k-6.19 flavour.
@@ -193,7 +193,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the generic-64k-6.19 flavour
  Install extra signed nvidia-580-open modules compatible with the generic-64k-6.19 flavour.
@@ -205,7 +205,7 @@
 Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-590-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-590},
 Description: Extra drivers for nvidia-590 for the generic-64k-6.19 flavour
  Install extra signed nvidia-590 modules compatible with the generic-64k-6.19 flavour.
@@ -217,7 +217,7 @@
 Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-open-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-590-open-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-590-open},
 Description: Extra drivers for nvidia-590-open for the generic-64k-6.19 flavour
  Install extra signed nvidia-590-open modules compatible with the generic-64k-6.19 flavour.
@@ -229,7 +229,7 @@
 Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-server-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-580-server},
 Description: Extra drivers for nvidia-580-server for the generic-64k-6.19 flavour
  Install extra signed nvidia-580-server modules compatible with the generic-64k-6.19 flavour.
@@ -241,7 +241,7 @@
 Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-server-open-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-580-server-open-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-580-server-open},
 Description: Extra drivers for nvidia-580-server-open for the generic-64k-6.19 flavour
  Install extra signed nvidia-580-server-open modules compatible with the generic-64k-6.19 flavour.
@@ -253,7 +253,7 @@
 Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-server-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-590-server-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-590-server},
 Description: Extra drivers for nvidia-590-server for the generic-64k-6.19 flavour
  Install extra signed nvidia-590-server modules compatible with the generic-64k-6.19 flavour.
@@ -265,7 +265,7 @@
 Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-590-server-open-6.19.0-3-generic-64k (= ${binary:Version}),
+ linux-modules-nvidia-590-server-open-6.19.0-5-generic-64k (= ${binary:Version}),
  ${nvk:nvidia-590-server-open},
 Description: Extra drivers for nvidia-590-server-open for the generic-64k-6.19 flavour
  Install extra signed nvidia-590-server-open modules compatible with the generic-64k-6.19 flavour.
@@ -277,7 +277,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the generic flavour
  Install extra signed nvidia-580 modules compatible with the generic flavour.
@@ -289,5 +289,5 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-6.19.0-3-generic (= ${binary:Version}),
+ linux-modules-nvidia-580-open-6.19.0-5-generic (= ${binary:Version}),
  ${nvk:nvidia-580-open},
